The monadLib package

[maintain]
Warnings:

A collection of monad transformers.


Properties

Versions3.0.0, 3.1.0, 3.3.0, 3.4.4, 3.4.5, 3.4.6, 3.5.1, 3.5.2, 3.6, 3.6.1, 3.6.2, 3.7.1, 3.7.2, 3.7.3, 3.7.3
Dependenciesbase (<4) or
base (==4.*)
LicenseBSD3
AuthorIavor S. Diatchki
Maintainerdiatchki@galois.com
CategoryMonads
Home pagehttp://wiki.github.com/yav/monadlib
Upload dateTue May 13 21:53:57 UTC 2014
Uploaded byIavorDiatchki

Modules

Flags

NameDescriptionDefault
base3Build for compatability with base3Disabled

Use -f <flag> to enable a flag, or -f -<flag> to disable that flag. More info

Downloads

Maintainers' corner

For package maintainers and hackage trustees